body {
	text-align: center;
	background-color: #262626;
}
#homeouter {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-color: #5a5a5a;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
p {
	font-family: "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.2em;
	margin-left: 0px;
}
a {
	text-decoration: none;
	color: #EC7D12;
	font-weight: bold;
}
#whitecontent {
	background-color: #FFFFFF;
	text-align: left;
	padding: 12px;
}
.whitetext {
	color: #FFFFFF;
}
.menu {
	color: #FFFFFF;
	font-family: "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
.menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 0.8em;
}
.menu td {
	height: 20px;
	padding-top: 5px;
	background-color: #5a5a5a;
}
.floatleft {
	float: left;
	margin-right: 10px;
}
.textright {
	width: 410px;
	margin-left: 160px;
	padding: 0px;
	margin-top: 0px;
}
.textright table {
	font-family: "Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.smalltext {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	color: #990033;
	text-decoration: none;
}
#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px 0px 20px 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #cccccc;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
